FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000177FL52.2 Subprogram FLUC (CONV)public2013-09-12 07:492015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionno change required 
PlatformSystem zOSz/OSOS VersionV1R13
Product Version 
Target Version5.2Fixed in Version5.1.05 
Summary0000177: Support of Generation Data Groups under z/OS
DescriptionCurrently we support all Kind of file organisation and record formats (except LDS) but no GDG.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000719)
Falk Reichbott (administrator)
2015-01-12 14:13

Generation data groups can be used with full qualified names and with relative names (+-n or 0).
(0000778)
Falk Reichbott (administrator)
2015-03-22 15:46

GDG's are working without any problem. Static and dynamic allocation works fine. With version 5.1.5 the wildcard support also supports GDG's:

For example:
   file='<SYSUID>.*(-1))
This will work for a GDG's in the current user and will select ony the generation -1.

- Issue History
Date Modified Username Field Change
2013-09-12 07:49 Falk Reichbott New Issue
2013-09-12 07:49 Falk Reichbott Status new => assigned
2013-09-12 07:49 Falk Reichbott Assigned To => Falk Reichbott
2013-11-07 10:31 Falk Reichbott Target Version 5.1 => 5.2
2014-04-28 10:15 Falk Reichbott Target Version 5.2 => 5.3
2014-09-08 10:42 Falk Reichbott Target Version 5.3 => 5.2
2015-01-12 14:13 Falk Reichbott Note Added: 0000719
2015-03-22 15:46 Falk Reichbott Note Added: 0000778
2015-03-22 15:46 Falk Reichbott Status assigned => resolved
2015-03-22 15:46 Falk Reichbott Fixed in Version => 5.1
2015-03-22 15:46 Falk Reichbott Resolution open => no change required
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker